Oprogramowanie > Biuro

Libreoffice - problem z java

(1/1)

Oczkins92:
Witam mam Libreoffice 5.4.7.2 i zainstalowany openjdk 8.Próbowałem używać rozszerzenie languagetool i neistety podczas wczytania dokumentu wywala mi taki błąd:

--- Kod ---
 

--- Koniec kodu ---

Próbowałem różnych wersji tej otwartej javy ale nic nie pomaga.To samo tyczy się wersji language tool.Chciałbym zaznaczyć że pierwszy raz kiedy w Linuksie trafił mi się problem z java na Libreoffice.

lesio:
Proponuje obejscie problemu poprzez uzywanie libreoffice w postaci appimage:

--- Kod ---https://www.libreoffice.org/download/appimage/
--- Koniec kodu ---

robson75:
Z tego co się orientuje, to Ty masz Manjaro, więc zainstaluj sobie LibreOffice-Fresh, w wersji 6.0.4-2.

Oczkins92:
Nigdy nie miałem problemów z Manjaro jeżeli chodzi o Libreoffice i jave.Ale spróbuje

Nawigacja

[0] Indeks wiadomości

Idź do wersji pełnej